[next] [prev] [prev-tail] [tail] [up]

#### 6.7 Method free

call p%free(p,info)

This method deallocates the preconditioner data structure p.

Arguments

info | integer, intent(out).
| Error code. If no error, 0 is returned. See Section 8 for details.

For compatibility with the previous versions of MLD2P4, this method can be also invoked as follows:

call mld_precfree(p,info)

[next] [prev] [prev-tail] [front] [up]